/* =General Structure & Tags
----------------------------------------------------------------*/
body{
margin:6px;
padding:0;
background-color:#231f20;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.75em;
color:#fff
}

a{text-decoration:none}
a:hover{text-decoration:underline}

#nav a:hover{text-decoration:none}
#mobile_header, #mobile_navigation
{
  display:none;
}

h1, h2{font-family:Arial, Verdana, Helvetica, sans-serif}
h1, h2, h3{margin:0;padding:0;font-weight:normal}
h1, a, #latest h3{color:#62BD19}
h1,h2{font-size:200%}
h1{margin-bottom:0px}
h2{margin-bottom:6px}
h3{font-size:150%}

ul{margin:0;padding:0}
ul li{list-style-type:none}

dl,dt,dd{margin:0;padding:0}

#container, #footer{
margin:auto;
width:800px;
position:relative;
border:10px solid #fff;
}

#container { padding-bottom: 30px; }

dt { font-weight: bold;}

/* = Footer
----------------------------------------------------------------*/
#footer{
margin-top:10px;
border-top:0
}

#footer ul{padding-left:270px}

#footer ul li, #footer .copyright{margin-top:4px} 

#footer ul li, #footer .copyright{float:left}

#footer ul li{margin-left:5px}
#footer ul li a{
background-image:url(/images/footer-splitter.gif);background-repeat:no-repeat;background-position:left;
padding-left:5px
}

#footer a:hover{
text-decoration:underline
}  
#footer .laveron{position:absolute;left:115px;top:4px}
#footer .contrast{position:relative;left:85px;top:4px}





/* = Distinct Layout
----------------------------------------------------------------*/

/* Single Column */
#single,#collection-intro{width:767px;margin-left:20px}

/* Double Column */
#double
{
width:575px;
margin:0 0 14px;
height:auto
float:left;
}

/*
#single p, #double p, #triple-middle p, #single dl, #double dl, #triple-middle dl{
font-size:110%
}*/

/* Triple Column */
#triple-middle, #triple-right{float:right;position:relative}
#triple-middle{width:387px;left:-187px}
#triple-right{width:166px;left:387px}

/* Shared Properties */
#double, #single, #collection-intro{position:relative}

/*
#single, #double, #triple-middle, #triple-right {
vertical-align:top;
border-top-width:1px;border-top-style:solid;
padding-top:12px;
}


#single, #double, #triple-middle{border-top-color:#62BD19}

#triple-right{border-top-color:#fff}
*/

#single, #double, #collection-intro{
vertical-align:top;
padding-top:12px;
}

#double {float:left;}

/*
#single, #double, #collection-intro{border-top-color:#62BD19}
*/

/* interactive */
#interactive-section
{
  margin-top: 30px;
}

#interactive-section div 
{
  float: left;
  width: 40%;
  text-align: center;
  margin-bottom: 40px;
}

#interactive-section img 
{
  display: block;
  margin: auto;
}

#interactive-section a 
{
  color: #fff;
}

#interactive-section strong 
{
  clear: both;
  color: #62BD19;
  display: block;
}

/* = Common
----------------------------------------------------------------*/
#header{clear:both}
#header a img {border:none;}
#footer{clear:both}
#footer, #nav{background-color:#fff}
#footer, #footer a, #nav ul li a{color:#333333; font-weight:bold;}

#double img, #triple-middle img, #triple-right img, #object-image img{border:2px solid #fff}
#double h1, #collection-intro h1 { margin-top:30px; padding-bottom:0px;}
#single h2, #double h2, #collection-intro h2 {
border-bottom-width:1px;border-bottom-style:solid; margin-bottom:6px; padding-bottom:6px;
}

/* = Misc
----------------------------------------------------------------*/
.center{text-align:center}

/* Nav search */
#search{
position:absolute;
top:145px;
right:0px;
}

#search form {
margin:0; padding:0;
  text-align:right;
}

#search input.textbox{
width:122px;
height:13px;
position:relative;
top:-3px
}

#search h5, #search label{
font-size:100%;
margin:0;
padding:0;
visibility:hidden
}

.no-border{border:0!important}
a.skip{position:absolute;top:0;left:-100px;visibility:hidden;height:0}


#home-gallery img{visibility:hidden;position:absolute;top:0}


.SearchResultsHighlight
{
  color: #76B624;
  font-style: italic;  
}

#searchResults 
{
  margin-top: 20px;
}

#searchResults ol li
{
  margin-bottom:15px;
}


.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}


/* about css */

#about-col div 
{
  float: left;
  margin-right: 10px;
}

#about-col h1 { position: static; }

#people h1 a, #people h1 
{
color:#FF9900;
}

#industry h1 a, #industry h1 {
color:#0FA7CE;
}

#arts h1 a, #arts h1 {
color:#EC00AA;
}

#triple-right h3{
color:#62BD19;
font-size:100%;
font-weight:bold;
margin:2px 0 2px 0
}

/* = Links
----------------------------------------------------------------*/
#double #links h2, #double #contributors h3, h3{
font-size:100%;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#62BD19;
margin:10px 0 0 0;
position:static
}


#double #links div{
width:500px;
margin:0 10px 20px 0
}

#double #links a{
color:#fff;
line-height:20px;
}
#double #links a:hover{text-decoration:underline}

/* =General
----------------------------------------------------------------*/
#double ul li{margin:0 0 10px 0}

#about div, #steering-group div, #contributors div{position:relative;}

#steering-group div, #contributors div{
background-image:url(../images/grey-dot-bg.gif);
background-repeat:repeat-x;
background-position:bottom left
}

#steering-group dl,  #contributors dl{padding-bottom:15px}
#steering-group dt,  #contributors dt{font-weight:bold}

#about dl.right, #steering-group dl.right, #contributors dl.right{
position:absolute;
left:293px;
top:0
}

#about dt, #about dd{width:200px}
#about dd{margin-bottom:10px}
#about h4{font-size:100%}

#double #terms dl dt{
font-weight:bold;
color:#62BD19
}
#double #terms dd, #contributors dd {margin-bottom:10px}

/* =Map
----------------------------------------------------------------*/
#double #map{
color:#000;
width:575px;
height:450px;
}

#double  #map img {border:0px !important;}


/* = SiteMap
----------------------------------------------------------------*/
#single #sitemap{width:100%}
#single #sitemap ul{margin:0;padding:0}
#single #sitemap ul li a{color:#fff}
#single #sitemap ul li{margin-left:20px}

/* = Search Results
----------------------------------------------------------------*/
.SearchResultsHighlight
{
  color: #FAE22F;
  font-style: italic;  
}
.advanced label{width:10em; float:left; clear:both;}

/* = Help
----------------------------------------------------------------*/
#help ol{margin-left:23px;padding:0}
#help ol li{margin-bottom:5px}

#help dl dt{font-weight:bold}
#help dl dd{margin-bottom:20px}

/* = Misc
----------------------------------------------------------------*/
.funders img {border-width:0!important}

/* = About
----------------------------------------------------------------*/

#about-museum dt, #about-museum dd a {
    color: #FF9600;
}
dd {
    margin-bottom: 11px;
    width: 90%;
}
#about-museum h3, #star-items h3 {
    background-image: url("/images/grey-dot-bg.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #FAE22F;
    font-size: 120%;
    font-weight: bold;
    margin: 33px 0 10px;
    padding-bottom: 3px;
}
#about-museum p {
    width: 98%;
}
#about-museum {
    float: left;
    width: 365px;
}
#star-items {
    float: right;
    position: relative;
    vertical-align: top;
    width: 193px;
}
#star-items #map {
    float: right;

}
#star-items a {
    line-height: normal;
    margin-bottom: 5px;
}
img.star {
    border: 0 none !important;
    left: 88px;
    position: relative;
    top: -27px;
}
#people ul li a, #people h3 a, #people h3 {
    color: #FF9900;
}

.siteiconhelp {padding-left:40px; background-repeat:no-repeat;}
.bikebest {background-image:url(/images/siteicons/bikebest.gif);}
.hardtofind {background-image:url(/images/siteicons/hardtofind.gif);}
.hotspot {background-image:url(/images/siteicons/hotspot.gif);}
.steepclimb{background-image:url(/images/siteicons/steepclimb.gif);}
.longwalk{background-image:url(/images/siteicons/longwalk.gif);}
.easywalk{background-image:url(/images/siteicons/easywalk.gif);}
.seenfromroad{background-image:url(/images/siteicons/seenfromroad.gif);}
.viewpoint{background-image:url(/images/siteicons/viewpoint.gif);}
.tidal{background-image:url(/images/siteicons/tidal.gif);}
.heritage{background-image:url(/images/siteicons/heritage.gif);}
.parking{background-image:url(/images/siteicons/parking.gif);}
.disabled{background-image:url(/images/siteicons/disabled.gif);}
.information{background-image:url(/images/siteicons/information.gif);}

#ContentPlaceHolderDefault_cp_content_ctl04_ContactForm_5_pnlContact
{
   float:left; 
}

.postaladdress
{
  float: right;
  margin-right: 70px;
}

.postaladdress dt {
    color: #62BD19;
    font-weight: bold;
    padding-bottom: 4px;
}
.postaladdress dd {
    border-top: 1px solid #CCCCC7;
    color: #CCCCC7;
    padding-top: 12px;
}

.popupcontent {width:150px;text-align: center;}
.popupcontent a {color:#000; font-weight:bold;}

.search_result_image {float:left; margin-right:10px;}

#nextprevious a {color:#fff;}

#nextprevious {display:block; width:100%;}
#nextprevious .previous_link {float:left;}
#nextprevious .next_link {float:right;}
































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
